/* Generated By:JJTree: Do not edit this line. ASTadditiveExpressionPrime.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTadditiveExpressionPrime extends SimpleNode {
  public ASTadditiveExpressionPrime(int id) {
    super(id);
  }

  public ASTadditiveExpressionPrime(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=bc1adc5c012139290129532dfd8bf9f4 (do not edit this line) */
